WhatsApp dejará de ser compatible en millones de móviles a finales de 2016

0
654
loading...
loading...

Este 2016 WhatsApp cumplió siete abriles y con ello hizo un importante anuncio que dejará a más de un agraciado preocupado. Para finales de año las versiones más antiguas de algunos sistemas operativos dejarán de funcionar.

En un comunicado la compañía de Facebook expresó que esto se debe a que ya no cuentan con la capacidad necesaria para permitir el incremento de la plataforma que está en constante cambio.

Según indica la propia compañía a través de su blog, “mirando hacia el futuro, queremos enfocar nuestros esfuerzos en las plataformas móviles que la gran mayoría use”. Por lo tanto, para finales de 2016, WhatsApp Messenger dejará de ser compatible con los siguientes sistemas operativos dejarán de funcionar:

Sistema Operante BlackBerry y BlackBerry 10

Nokia S40

Nokia Symbian S60

Android 2.1 y Android 2.2

Windows Phone 7

iPhone 3GS/iOS 6

Pero tranquilidad. Desde la compañía sugieren que si utilizas alguno de los teléfonos móviles afectados, adquieras un maniquí de teléfono Android, iPhone o Windows Phone más fresco antaño de que finalice el año 2016 para poder continuar usando WhatsApp.

¿Cuáles teléfonos son compatibles?

Android 

Todos los teléfonos Android son compatibles mientras cumplan los siguientes requisitos:

  1. Que el sistema operante Android sea 2.1 o posterior.
  2. Que el teléfono cuente con una plástico SIM instalada y activa que pueda acoger un mensaje de texto (SMS) o una señal internacional durante el proceso de comprobación.

Apple

Para usar WhatsApp en tu iPhone, necesitas iOS 7 o superior. Para una mejor experiencia, te recomendamos que uses la traducción de iOS más actualizada para tu iPhone. 

Windows Phone

Como se anunció anteriormente, WhatsApp ya no podrá estilarse en los dispositivos Windows Phone 7 a finales de 2016. Si te encuentras usando un Windows Phone 7, podrás seguir usando WhatsApp hasta que finalice el año.

Sin incautación, como parte de este proceso, a posteriori del primero de julio del 2016 se implementaron nuevas medidas como requisitos para crear una cuenta de WhatsApp en un teléfono Windows Phone:

  1. El teléfono necesita tener instalado el SO Windows Phone 8 o superior.
  2. El teléfono necesita tener una conexión activa a internet.

BlackBerry

Como todavía se informó, WhatsApp ya no podrá estilarse en los dispositivos Blackberry a finales de 2016.

No obstante, los usuarios de Blackberry que cumplan con los siguientes requisitos podrán continuar usando el servicio hasta finales de 2016:

  1. La Blackberry tiene uno de estos sistemas operativos: SO 6 o SO 7.
  2. La Blackberry tiene una subscripción a un plan de datos BIS (BlackBerry Internet Service) completo.

Nokia

 A finales de 2016 WhatsApp suspenderá el servicio para los teléfonos Nokia S40.

Para poder utilizar WhatsApp, debes comprobar que tu teléfono móvil es compatible.

Para ver cuáles dispositivos son compatibles, consulta la tira a continuación:

Dispositivos compatibles Nokia S40
Nokia 206 Single SIM
Nokia 206 Dual SIM
Nokia 208 Preinstalled WhatsApp New
Nokia 301 Single SIM Chat Edition
Nokia 301 Dual SIM Chat Edition
Nokia 515 Preinstalled WhatsApp New
Nokia Asha 201
Nokia Asha 205 Chat Edition
Nokia Asha 210
Nokia Asha 230 Single SIM
Nokia Asha 230 Dual SIM
Nokia Asha 300
Nokia Asha 302
Nokia Asha 303
Nokia Asha 305
Nokia Asha 306
Nokia Asha 308
Nokia Asha 309
Nokia Asha 310
Nokia Asha 311
Nokia Asha 500
Nokia Asha 501
Nokia Asha 502
Nokia Asha 503
Nokia C3-00
Nokia C3-01
Nokia X2-00
Nokia X2-01
Nokia X3-02
Nokia X3-02.5 (Refresh)

Fuente:T13.cl

loading...